* {margin: 0; padding: 0;}
body {margin: 0; padding: 0; background-color: #FFF; font-family: Tahoma, Helvetica, sans; color: #000; font-size: 12px;}

table {border: solid 1px #666; margin: 0; padding: 0; border-collapse: collapse; empty-cells: show; font-size: 100%;}
table th {border: solid 1px #666; margin: 0; padding: 5px; font-size: 100%;}
table td {border: solid 1px #666; margin: 0; padding: 5px; background: #FFF; font-size: 100%;}

/*
a         {color: #003399; text-decoration: underline;}
a:link    {color: #003399; text-decoration: underline;}
a:active  {color: #003399; text-decoration: underline;}
a:visited {color: #003399; text-decoration: underline;}
a:hover   {color: #003399; text-decoration: underline;}
*/
a         {text-decoration: underline;}
a:link    {text-decoration: underline;}
a:active  {text-decoration: underline;}
a:visited {text-decoration: underline;}
a:hover   {text-decoration: underline;}


h1 {color: #000; font-size: 20px; margin: 15px 0 0 0; padding: 0; font-weight: normal;}
h2 {line-height:20px; color: #000; font-size: 18px; margin: 15px 0 0 0; padding: 0; font-weight: normal; background: none;} 
h3 {color: #000; font-size: 14px; margin: 15px 0 0 0; padding: 0; font-weight: bold;}
h4 {color: #000; font-size: 12px; margin: 5px 0 0 0; padding: 0; font-weight: bold;}

p {font-size: 100%; margin: 10px 0 0 0; padding: 0; text-align: left; line-height: 1.4;}

ul, ol {margin: 0 0 0 40px; padding: 0;}
li {margin: 0; padding: 5px 0 5px 0;}


a img {border: 0;}

input, select, button {font-family: Tahoma, Helvetica, sans;}

.h1 {color: #000; font-size: 20px; margin: 15px 0 0 0; padding: 0; font-weight: normal;}
.h2 {color: #000; font-size: 18px; margin: 15px 0 0 0; padding: 0; font-weight: normal;} 
.h3 {color: #000; font-size: 14px; margin: 15px 0 0 0; padding: 0; font-weight: bold;}
.h4 {color: #000; font-size: 12px; margin: 15px 0 0 0; padding: 0; font-weight: bold;}

.type1 {color: #000; font-size: 12px; margin: 15px 0 0 0; padding: 0; font-weight: bold;}
.type2, .birthday {color: #666; font-size: 11px;}
.birthplace, .hobby, .type3 {color: #666; font-size: 11px;}
.typename, .blockheader {color: #000; font-size: 18px; margin: 15px 0 0 0; padding: 0; font-weight: normal;}
.dossierdescr {color: #666; font-size: 11px;}


